#login_wrap {
    max-width: 632px;
    margin: 0 auto;
    padding: 0 16px;
    /* display: flex;
    justify-content: center;
    align-items: center;
    height: 100dvh; */
}

#login_wrap>div,
#login_wrap .input_area,
#login_wrap .result_area {
    display: flex;
    flex-direction: column;
    gap: 32px;
    width: 100%;
}

#login_wrap>div {
    gap: 50px;
}

/* button */
#login_wrap .btn_complete {
    color: var(--success-color);
    border: 1px solid var(--success-color);
}

#login_wrap .btn_default {
    padding: 11px 16px;
    font-size: 18px;
    font-weight: 700;
}

#login_wrap h1 {
    max-width: 322px;
    margin: 0 auto;
}